/********** Template CSS **********/
:root {
    /*--primary: #009CFF;*/
    --primary: #198754;
    --secondary: #777777;
    --light: #F8F8F8;
    --dark: #252525;
}

.owl-carousel,
.bx-wrapper 
{
    direction: ltr;
}

.owl-carousel .owl-item 
{
        direction: rtl;
}

a{
    text-decoration: none;
}

@font-face {
    font-family: GESSUnique;
    src: url('Font/GESS/GESSUniqueBold.otf') format('opentype');
}

@font-face {
    font-family: GESSUnique;
    font-weight: bold;
    src: url('Font/GESS/GESSTwoBold.otf') format('opentype');
}


body {
    /* font-size: 1.5em;*/
    font-family: "risala", "GESSUnique", "Segoe UI", Verdana, Helvetica, Sans-Serif;
    /*font-family: "Tajawal","GESSUnique", "Segoe UI", Verdana, Helvetica, Sans-Serif;*/
    /*font-weight: 700;*/
}

    .back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.text-primary-amana {

    color: #198754;
}

.bg-primary-amana {
    background-color: #198754 !important;
}

.border-amana {
    border: 1px solid #198754 !important
}

.btn-primary-amana {
    color: #000;
    background-color: #198754;
    border-color: #198754;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 20px 0;
    color: #FFFFFF;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--dark);
}

.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 8px 0;
    }

    .navbar .navbar-nav {
        margin-top: 8px;
        border-top: 1px solid rgba(256, 256, 256, .1)
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
#header-carousel .carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

#header-carousel .carousel-control-prev,
#header-carousel .carousel-control-next {
    width: 10%;
}

#header-carousel .carousel-control-prev-icon,
#header-carousel .carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

#header-carousel .carousel-indicators [data-bs-target] {
    width: 60px;
    height: 60px;
    text-indent: 0;
    margin-bottom: 15px;
    border: 2px solid #FFFFFF;
    border-radius: 60px;
    overflow: hidden;
}

#header-carousel .carousel-indicators [data-bs-target] img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--secondary);
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 4px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}



/*** Img Border ***/
.img-border {
    position: relative;
    height: 100%;
    min-height: 400px;
}

.img-border::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 3rem;
    bottom: 3rem;
    border: 5px solid var(--primary);
    border-radius: 6px;
}

.img-border img {
    position: absolute;
    top: 3rem;
    left: 3rem;
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    object-fit: cover;
    border-radius: 6px;
}


/*** Facts ***/
.fact-item {
    transition: .5s;
}

.fact-item:hover {
    margin-top: -10px;
    background: #FFFFFF !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transition: .5s;
}

.service-item:hover {
    margin-top: -10px;
    box-shadow: none;
    border: 1px solid #DEE2E6;
}


/*** Feature ***/
.progress {
    height: 5px;
}

.progress .progress-bar {
    width: 0px;
    transition: 3s;
}


/*** Project ***/
.project-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: rgba(0, 0, 0, .5);
    border-radius: 6px;
    opacity: 0;
    transition: .5s;
}

.project-item:hover a {
    opacity: 1;
}

.project-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.project-carousel .owl-dot {
    width: 35px;
    height: 35px;
    margin: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DEE2E6;
    border-radius: 35px;
    transition: .5s;
}

.project-carousel .owl-dot:hover,
.project-carousel .owl-dot.active {
    color: #FFFFFF;
    border-color: var(--primary);
    background: var(--primary);
}


/*** Team ***/
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item .team-text {
    position: relative;
    height: 65px;
    overflow: hidden;
}

.team-item .team-title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-item:hover .team-title {
    top: -65px;
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 65px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    transition: .5s;
}

.team-item .team-social .btn {
    margin: 0 3px;
}

.team-item:hover .team-social {
    top: 0;
}


/*** Testimonial ***/

.testimonial-carousel .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DEE2E6;
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    border-color: var(--primary);
    background: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--secondary);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

    .footer .btn.btn-link::before {
        position: relative;
        content: "\f105";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        color: var(--secondary);
        margin-right: 10px;
    }

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}

/*by wajid khan*/

a.delete {
    background: url(../../../Images/delete.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.details {
    background: url(../../../Images/details.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.create {
    background: url(../../../Images/create.png) no-repeat top left;
    display: inline-block;
    /*width: 20px;*/

    padding-left: 22px;
    /*text-indent: -9999px;*/ /* hides the link text */
}

a.edit {
    background: url(../../../Images/edit.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.add {
    background: url(../../../Images/add.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.assign {
    background: url(../../../Images/assign.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.editprofile {
    background: url(../../../Images/edit-user-profile.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.checkonlineactivity {
    background: url(../../../Images/check-online-activity.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.assignusertorole {
    background: url(../../../Images/assign-members-to-role.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.approveuser {
    background: url(../../../Images/approve-user-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.unlockuser {
    background: url(../../../Images/unlock-user-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.backtolist {
    background: url(../../../Images/backtolist-icon.png) no-repeat top right;
    padding-right: 25px;
    width: 20px;
    /*display: inline-block;
    text-indent: -9999px;*/ /* hides the link text */
}

a.roundmap {
    background: url(../../../Images/roundmap-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.partmap {
    background: url(../../../Images/roundpart-icon2.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.assigncontainer {
    background: url(../../../Images/assign-container.png) no-repeat top left;
    display: inline-block;
    /* width: 20px;*/
    padding-left: 22px;
    /*text-indent: -9999px;*/ /* hides the link text */
}


a.assignworkday {
    background: url(../../../Images/assign-workday.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.assigncleancontainer {
    background: url(../../../Images/assign-clean-container.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.assignbulkyworkday {
    background: url(../../../Images/bulk-waste-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.assignstmsworkday {
    background: url(../../../Images/MS-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}





a.assignlabortoround {
    background: url(../../../Images/assign-labour-to-round-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.assignvehicletoround {
    background: url(../../../Images/assign-vehicle-to-round-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.editreplacement {
    background: url(../../../Images/replacement-emp-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.employeeallocationdetail {
    background: url(../../../Images/MS-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.roundallocationdetail {
    background: url(../../../Images/MS-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.greenflag {
    background: url(../../../Images/flag-green-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.redflag {
    background: url(../../../Images/flag-red-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.vehicleallocationdetail {
    background: url(../../../Images/vehicle-allocation-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.vehicleallocationedit {
    background: url(../../../Images/round-allo-edit-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.startinspection {
    background: url(../../../Images/start-inspection.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.printinspection {
    background: url(../../../Images/print-inspection.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.uploadphoto {
    background: url(../../../Images/upload-photo.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.spprint {
    background: url(../../../Images/spprint-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.addphoto {
    background: url(../../../Images/add-photo.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.addremark {
    background: url(../../../Images/add-remark.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.sendemail {
    background: url(../../../Images/send-mail.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.uploadafter {
    background: url(../../../Images/upload-after.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.greenlight {
    background: url(../../../Images/green-light.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

a.redlight {
    background: url(../../../Images/red-light.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

.smssend {
    background: url(../../../Images/sendsms.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

.upicon {
    background: url(../../../Images/Up-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}

.downicon {
    background: url(../../../Images/down-icon.png) no-repeat top left;
    display: inline-block;
    width: 20px;
    text-indent: -9999px; /* hides the link text */
}


/* end of nov 2012 changes*/


#progress-sign {
    display: none;
}

a.button {
    background: url(../../../Images/image.gif) no-repeat top left;
    display: block;
    width: 150px;
    height: 150px;
    text-indent: -9999px; /* hides the link text */
}

a.back-icon {
    background: url("../../../Images/back-ar.png") no-repeat left center;
    display: inline-block;
    padding-top: 18px;
    font-size: small;
    width: 14px;
    height: 14px;
    text-indent: -9999px; /*hides the link text*/
}

.userbarpaddingtop {
    padding-top: 5px;
}

.supportbarpaddingtop {
    padding-top: 5px;
}

.circle {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    margin: auto;
}


/* added 15-3-2015*/

a.dashlink {
    display: block;
    float: left;
    height: 24px;
    padding-left: 10px;
    margin-top: 10px;
    text-indent: -9999px;
    width: 16px;
    background: url("../../../Images/dashlink-icon.png") no-repeat;
}